Page MenuHomePhabricator

Quotation marks are not displayed on the Revision Slider
Closed, ResolvedPublic2 Story Points

Description

Quotation marks are not displayed on the popup.

Instead, the magic word " appears.

Here is a screenshot from hewiki:

Event Timeline

Guycn2 created this task.Jul 23 2016, 5:38 AM
Restricted Application added a project: TCB-Team. · View Herald TranscriptJul 23 2016, 5:38 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
WMDE-leszek set the point value for this task to 2.
WMDE-leszek moved this task from Proposed to Doing on the TCB-Team-Sprint-2016-07-14 board.

Change 301075 had a related patch set uploaded (by WMDE-leszek):
Do not escape quotes and double quotes in user names

https://gerrit.wikimedia.org/r/301075

WMDE-leszek moved this task from Incoming to Doing on the Revision-Slider board.Jul 26 2016, 8:45 AM
Addshore moved this task from Doing to Done on the Revision-Slider board.Jul 26 2016, 8:58 AM
Addshore moved this task from Review to Done on the TCB-Team-Sprint-2016-07-14 board.

Change 301075 merged by jenkins-bot:
Do not escape quotes and double quotes in user names

https://gerrit.wikimedia.org/r/301075

Addshore triaged this task as Normal priority.Jul 26 2016, 9:11 AM

Thanks for the patch.

Addshore closed this task as Resolved.Aug 3 2016, 12:08 PM